@charset "utf-8";


.xyxwTzgg01 {
	height: 6.5rem !important;
	
	overflow: hidden;
}

.xyxw01 {
	width: 63%;
}

.tzgg01 {
	width: 33%;
	
	height: 5rem;
	
	overflow: hidden;
}

.tzgg02 {
	width: 100%;
}

.xyxw02 {
	width: 100%;
}

.xyxwOne {
	margin-top: 0;
	
}

.xyxw03 {
 	display: flex;
    width: 100%;
    height: 4rem; /* 鑷畾涔夌埗瀹瑰櫒楂樺害锛屽彲鑷淇敼 */
    gap: 2%; /* 宸?0% + 鍙?5% + 闂撮殧5% 鍒氬ソ100% */
    /*background: red;*/
}

.xyxwNotCurXX {
	width: 60%;
    height: 100%;
    /*background: #409eff;*/
    color: #fff;
    /*padding: 10px;*/
	
	margin-top: auto;
}

.xyxwNotCur {
	width: 100%;
}

 

.rczpTable {
	display: none;
}

.right-wrap {
    width: 38%;
    height: 100%;
    display: flex;
    flex-direction: column; /* 绾靛悜鎺掑垪 */
    justify-content: space-between; /* 绾靛悜骞冲潎鍒嗗竷銆佷笂涓嬪榻 */
	
	overflow: hidden;
	
	/*background-color: yellow;*/
}
.xyxwDate {
	left: auto;
	
	line-height: 0.2rem !important;
	height: 0.2rem !important;
	margin-bottom: 0.05rem
}

.xyxwBT {
	left: auto;
	width: 100% !important;
	
	line-height: 0.25rem  !important;
	
	
}

.tzggNr {
	padding: 0 0.1rem 0 0.1rem;
}

.swiperXyxw {
	width: 100%;
	height: 100%;
}

.xyxwZY {
	width: 100%;
	height: 0.8rem;
	left: auto;
	top: auto;
	bottom: 0rem;
	padding: 0.2rem 0.2rem 0.2rem 0.2rem;
	box-sizing: border-box;
	overflow: hidden;
	
	/* 钃濊壊娓愬彉锛氫粠涓嬪線涓 50% 楂樺害  娓愬彉鏂瑰悜锛氬簳閮ㄦ繁鑹 鈫 椤堕儴閫忔槑
    background: linear-gradient(to top, #1a56db, rgba(26, 86, 219, 0));*/
	/* 娓呯埥娴呰摑 */
	background: linear-gradient(to top, #3b82f6, rgba(59, 130, 246, 0));
	/* 楂樼娣辫摑 
	background: linear-gradient(to top, #0d47a1, rgba(13, 71, 161, 0));*/
	/* 娓愬彉鏇存煍鍜岀殑钃 
	background: linear-gradient(to top, #2563eb, rgba(37, 99, 235, 0));*/
    
}

.tzggNrOne {
	margin-top: 0.1rem;
	height: 0.9rem;
}
.tzggNrOne:hover{
    border-bottom: 1px dashed #336699;
}


.tzggNrOne:hover .tzggNrOneDateMonth::after{
    width: 90%;
}

.tzggNrOneDateMonth {
	
}

.tzggNrOneDate {
	height: 100%;
}

.tzggNrOneBT {
	top: 0.1rem;
}

 

 

.xsdt01 {
	width:  calc( 50vw +  var(--divBigItemCenterWidth) * 0.13 );
	
	height: 6rem;
}

.djsz01 {
	width: calc( var(--divBigItemCenterWidth) * 0.33 );
	margin-left: calc( var(--divBigItemCenterWidth) * 0.04 );
	/*background-color: red;*/
}

.djsz02 {
	margin-left: auto;
	
	/*background-color: yellow;*/
	
	width: auto;
}

 

.djszOneBT {
	width: 3rem;
    height: 1.95rem;
    
    position: absolute;
    top: 1.6rem;
    left: 2.8rem;	

}
.djszOneBT span:nth-of-type(3){
	 -webkit-line-clamp: 4;
}

.djszOne {
	
}

.djszOne {
	
}

.xsdt02 {
	
	width:  calc( var(--divBigItemCenterWidth) * 0.63 - 0.45rem );
   
    margin-right: 0.55rem;
	
    padding:0.2rem 0;
    float: right;	
}

 

.xsdtNrOneDate {
	width: 1.5rem;
    margin-right: 0.2rem;
    height: 0.8rem;	
}

.xsdtNrOne {
    margin-top: 0.15rem;
    height: 0.95rem;
    border-bottom: 1px dashed #336699;
    transition: 0.5s;
}

.xsdtNrOne a div {
	line-height: 0.25rem;
	
	 
}

.xsdtNr {
	padding: 0 0.5rem 0 0.5rem;	
}
.xsdtNr > div:last-of-type{
	/*border-bottom: none;*/
}

.szRcXs2026 {
	display: flex;
    /* 瀛愬厓绱犲潎鍒嗗搴︺€佽嚜鍔ㄤ腑闂寸暀鐧 */
    justify-content: space-between;
    gap: 3%; /* 涓棿绌虹櫧闂磋窛锛屽彲鏀 2% 3% 5% */
    box-sizing: border-box;	
	
}
.szRcXs2026 > div {
    flex: 1;
    
}






.djsz2026 {

	margin-top: 0.2rem; 
	height: 0.8rem;	
}

.xsdtDjsz01 {
	height: auto
}

.xsdt04 {
	height: 5rem;
}

 

.sBox01 {
	right: -0.5rem;
}

.dljylogo {
    width: auto;
	height: 1.2rem;
    display: block;
    margin-bottom: 0.2rem;
    
    border-radius: 0;	
}

.dljyewm {
    height: 1.2rem;
    position: absolute;
    right: 0;
    top: 0;
    
    border-radius: 0;
}

 

.boxShadowH0066C999 {
	box-shadow: 0rem 0rem 0.02rem 0.02rem #ddd;
}
